/// <reference path="../pb_data/types.d.ts" />
migrate((db) => {
  const dao = new Dao(db)
  const collection = dao.findCollectionByNameOrId("kao3uf79lkj9apb")

  collection.listRule = "field.field.id = @request.auth.id && @request.auth.listas_via_field.field.id = field.id"

  return dao.saveCollection(collection)
}, (db) => {
  const dao = new Dao(db)
  const collection = dao.findCollectionByNameOrId("kao3uf79lkj9apb")

  collection.listRule = "field.field.id = @request.auth.id && @request.auth.listas_via_field.id = field.id"

  return dao.saveCollection(collection)
})
